/* 
    Document   : reset css
    Created on : 20-10-2016, 12:00:00
    Author     : DTM
    Description: Code reset CSS Main
*/

/*=== UI CONTROL ===*/
	#fb-root {
		display: none;
	}
/*===  To fill the container and nothing else === */
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
		width: 100% !important;
	}
/*=== GENERAL RESET & SETUP ===*/

/*=== General typography === */
	html {
		overflow-x: hidden; /* Prevent scroll on narrow devices */
		text-rendering: optimizeLegibility !important;
	    -webkit-font-smoothing: antialiased !important;
	}
	p, h1, h2, h3, h4, h5, h6{
		margin: 0;
		padding: 0;
		-webkit-transition: all ease .5s;
		-o-transition: all ease .5s;
		transition: all ease .5s;
	}
	.form-control{
		padding: 0 10px !important;
	}
	select {
	    box-shadow: none !important;
	    border: 1px solid #D7D7D7 !important;
	}
	input {
	    -webkit-border-radius: 2px !important;
	    -moz-border-radius: 2px !important;
	    border-radius: 2px !important;
	    box-shadow: none !important;
	    border: 1px solid #D7D7D7 !important;
	}
	ul li {
	    list-style: none;
	}
	ul {
	    margin: 0;
	    padding: 0;
	}
	a,img{
	    -webkit-transition: all ease .5s;
	    -moz-transition: all ease .5s;
	    -ms-transition: all ease .5s;
	    -o-transition: all ease .5s;
	    transition: all ease .5s;
	    text-decoration: none !important;
	}
	.img_cover{
		width: 100%;
		height:100% !important;
		object-fit: cover;
	}
	.img_scale_down{
		width: 100%;
		height:100% !important;
		object-fit: scale-down;
	}
	/*=== ie8 & ie9 modes ===*/
	.visible-ie8,.visible-ie9,.ie8 .hidden-ie8,.ie9 .hidden-ie9,.visible-ie8 {
		display: none;
	}
	.ie8 .visible-ie8,.ie9 .visible-ie9,.hidden-ie8,.hidden-ie9 {
		display: inherit !important;
	}
/*=== Fix link outlines after click ===*/
	a, a:focus, a:hover, a:active {
		outline: 0;
		text-decoration:none !important;
	}
/*=== IE8 fix for form input height in fluid rows === */
	.ie8 .row-fluid [class*="span"] {
		min-height: 20px !important;
	}
/*=== Fix grid offset used for reponsive layout handling(refer app.js=>handleResponsive) === */

/*=== Btn Width-full ===*/
	.btn-w100 {
		width: 100%;
	}
/*=== Misc tools ===*/
	.clearfix {
		clear: both;
	}
	.border-left {
		border-left: 1px solid #f3f3f3;
	}
	.border-right {
		border-right: 1px solid #f3f3f3;
	}
	.space5 {
		display: block;
		height: 5px !important;
		clear: both;
	}
	.space7 {
		height: 7px !important;
		clear: both;
	}
	.space10 {
		height: 10px !important;
		clear: both;
	}
	.space12 {
		height: 12px !important;
		clear: both;
	}
	.space15 {
		height: 15px !important;
		clear: both;
	}
	.space20 {
		height: 20px !important;
		clear: both;
	}
	.no-padding {
		padding: 0px !important;
	}
	.no-margin {
		margin: 0px !important;
	}
	.no-bottom-space {
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	.no-top-space {
		padding-top: 0px !important;
		margin-top: 0px !important;
	}
	.no-text-shadow {
		text-shadow: none !important;
	}
	.no-padding-left {
		padding-left: 0 !important;
	}
	.no-margin-left {
		margin-left: 0 !important;
	}
	.no-padding-right {
		padding-right: 0 !important;
	}
	.no-margin-right {
		margin-right: 0 !important;
	}
	.margin-auto {
		margin: auto;
	}
	.margin-top-10 {
		margin-top: 10px !important;
	}
	.margin-top-20 {
		margin-top: 20px !important;
	}
	.margin-top-30 {
		margin-top: 30px !important;
	}
	.margin-top-40 {
		margin-top: 40px !important;
	}
	.margin-top-50 {
		margin-top: 50px !important;
	}
	.margin-top-60 {
		margin-top: 60px !important;
	}
	.margin-top-70 {
		margin-top: 70px !important;
	}
	.margin-bottom-10 {
		margin-bottom: 10px !important;
	}
	.margin-bottom-15 {
		margin-bottom: 15px !important;
	}
	.margin-bottom-20 {
		margin-bottom: 20px !important;
	}
	.margin-bottom-25 {
		margin-bottom: 25px !important;
	}
	.margin-bottom-30 {
		margin-bottom: 30px !important;
	}
	.margin-bottom-40 {
		margin-bottom: 40px !important;
	}
	.margin-bottom-50 {
		margin-bottom: 50px !important;
	}
	.margin-bottom-60 {
		margin-bottom: 60px !important;
	}
	.margin-bottom-70 {
		margin-bottom: 70px !important;
	}
	.margin-right-10 {
		margin-right: 10px !important;
	}
	.margin-right-20 {
		margin-right: 20px !important;
	}
	.margin-right-30 {
		margin-right: 30px !important;
	}
	.margin-right-40 {
		margin-right: 40px !important;
	}
	.margin-right-50 {
		margin-right: 50px !important;
	}
	.margin-right-60 {
		margin-right: 60px !important;
	}
	.margin-right-70 {
		margin-right: 70px !important;
	}
	.margin-left-10 {
		margin-left: 10px !important;
	}
	.margin-left-20 {
		margin-left: 20px !important;
	}
	.margin-left-30 {
		margin-left: 30px !important;
	}
	.margin-left-40 {
		margin-left: 40px !important;
	}
	.margin-left-50 {
		margin-left: 50px !important;
	}
	.margin-left-60 {
		margin-left: 60px !important;
	}
	.margin-left-70 {
		margin-left: 70px !important;
	}
	.padding-10 {
		padding: 10px !important;
	}
	.padding-top-10 {
		padding-top: 10px !important;
	}
	.padding-top-20 {
		padding-top: 20px !important;
	}
	.padding-top-30 {
		padding-top: 30px !important;
	}
	.padding-top-40 {
		padding-top: 40px !important;
	}
	.padding-bottom-10 {
		padding-bottom: 10px !important;
	}
	.padding-bottom-20 {
		padding-bottom: 20px !important;
	}
	.padding-bottom-30 {
		padding-bottom: 30px !important;
	}
	.padding-bottom-40 {
		padding-bottom: 40px !important;
	}
	.padding-right-10 {
		padding-right: 10px !important;
	}
	.padding-right-20 {
		padding-right: 20px !important;
	}
	.padding-right-30 {
		padding-right: 30px !important;
	}
	.padding-left-10 {
		padding-left: 10px !important;
	}
	.padding-left-20 {
		padding-left: 20px !important;
	}
	.padding-left-30 {
		padding-left: 30px !important;
	}
	hr {
		margin: 20px 0;
		border: 0;
		border-top: 1px solid #E0DFDF;
		border-bottom: 1px solid #FEFEFE;
	}

/*=== Reset Mobile col ==*/	
@media only screen and (max-width: 420px){
	.full-xs{
		width: 100% !important;
	} 
}